﻿body
{
    /*   background: #b6b7bc;  */
    font-size: .75em;
    font-family: "Helvetica Neue" , "Lucida Grande" , "Segoe UI" , Arial, Helvetica, Verdana, sans-serif;
    margin: 10px;
    padding: 0px;
}

.clearDiv
{
    clear: both;
}

a:link, a:visited
{
    color: #DC4017;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

.mainPortal
{
    min-height: 500px;
}
.content
{
    min-height: 450px;
    min-width: 400px;
    height: 100%;
    width: 100%;
    border-collapse: collapse;
}

.artworkDetail
{
    height: 220px;
    width: 240px;
}

.artworkDetail img
{
    text-align: center;
}

.criticalError
{
    font-size: 1.5em;
    color: Red;
    line-height: 2em;
    vertical-align: middle;
}

#portalSearch span
{
    padding-right: 5px;
    padding-left: 5px;
    line-height: 2.5em;
}

#portalSearch input
{
    width: 80px;
}

.searchButton
{
    width: 80px;
}

.artworkSpan
{
    display: block;
    height: 240px;
    width: 240px;
    float: left;
    margin: 10px;
}

.artworkSpan img
{
    text-align: center;
}

#portalPaging div:first-child, .returnGallery
{
    float: left;
    margin: 0 10px 0 10px;
}

.returnGallery
{
    padding-left: 30px;
}

#portalPaging span
{
    text-align: center;
    padding: 0 3px 0 3px;
}

.portalSearchButtonDiv
{
    width: 100%;
    height: 30px;
}

#searchLink, .portalSearchButton, .contactLink
{
    float: right;
    padding-right: 30px;
}

.counterText, .over, .under
{
    font-size: 11px;
}

.thumbnailImageFrame
{
    height: 120px;
    width: 120px;
    display: block;
    padding-bottom: 10px;
}

.over
{
    color: #E89E82;
}

.under
{
    color: #00BA56;
}

#saveFavourite
{
    cursor: pointer;
}

.favouriteArtworkSummary
{
    padding: 10px;
    float: left;
}

.shoppingCart
{
    text-decoration: none;
}

.artistName
{
    font-weight: bold;
}
.artworkTitle
{
    font-style: italic;
}
.artworkPrice
{
    font-weight: bold;
}